<?php
/**
 * ACF options.
 *
 * @package King
 */

// Prevent direct script access.
if ( ! defined( 'ABSPATH' ) ) {
		 exit;
}
// Acf options.
if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array(
	'key' => 'group_5aaadfdfcb26c',
	'title' => 'Category Colors',
	'fields' => array(
		array(
			'key' => 'field_5aaadfed91603',
			'label' => 'Category Colors',
			'name' => 'category_colors',
			'type' => 'color_picker',
			'instructions' => 'You can select a color for this category',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'taxonomy',
				'operator' => '==',
				'value' => 'category',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bf33536eef2',
	'title' => 'Comments Reactions',
	'fields' => array(
		array(
			'key' => 'field_5a19d6d00161f',
			'label' => '观点',
			'name' => 'comments_reactions',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => 'king-reactions',
				'id' => '',
			),
			'choices' => array(
				'like' => 'Like',
				'love' => 'Love',
				'haha' => 'Haha',
				'wow' => 'Wow',
				'sad' => 'Sad',
				'angry' => 'Angry',
			),
			'allow_null' => 1,
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => '',
			'layout' => 'horizontal',
			'return_format' => 'value',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'comment',
				'operator' => '==',
				'value' => 'post',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b1eea4cf',
	'title' => '自定义风格',
	'fields' => array(
		array(
			'key' => 'field_57f6b8674af4c',
			'label' => '选择字体',
			'name' => 'google_fonts',
			'type' => 'select',
			'instructions' => '由 <a href="https://fonts.google.com/" target="_blank">Google字体库提供</a>',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'Roboto' => 'Roboto',
				'Quicksand' => 'Quicksand',
				'Varela+Round' => 'Varela Round',
				'Lato' => 'Lato',
				'Raleway' => 'Raleway',
				'Ubuntu' => 'Ubuntu',
				'Titillium+Web' => 'Titillium Web',
				'Dosis' => 'Dosis',
				'Nunito' => 'Nunito',
				'Rubik' => 'Rubik',
				'Changa' => 'Changa',
				'Kanit' => 'Kanit',
				'Ek+Mukta' => 'Ek Mukta',
				'Prompt' => 'Prompt',
				'Mitr' => 'Mitr',
				'Quantico' => 'Quantico',
				'El+Messiri' => 'El Messiri',
				'Josefin+Sans' => 'Josefin Sans',
				'Hind+Guntur' => 'Hind Guntur',
				'Hind+Madurai' => 'Hind Madurai',
				'Source+Sans+Pro' => 'Source Sans Pro',
				'Heebo' => 'Heebo',
			),
			'default_value' => array(
			),
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'ajax' => 0,
			'return_format' => 'value',
			'placeholder' => '',
		),
		array(
			'key' => 'field_5803e16ce8443',
			'label' => '主体',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_57c895309a899',
			'label' => '主题背景',
			'name' => 'body_background',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc0ca410dd7',
			'label' => '页面链接颜色',
			'name' => 'page_link_color',
			'type' => 'color_picker',
			'instructions' => '页面链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc0ed8b5f65',
			'label' => '页面链接悬停颜色',
			'name' => 'page_link_hover_color',
			'type' => 'color_picker',
			'instructions' => '页面链接悬停颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58729141f3c04',
			'label' => '按钮颜色',
			'name' => 'button_colors',
			'type' => 'color_picker',
			'instructions' => '按钮颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5872921c0b902',
			'label' => '按钮文本颜色',
			'name' => 'button_text_color',
			'type' => 'color_picker',
			'instructions' => '按钮文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5806785eb286e',
			'label' => '文章背景',
			'name' => 'post_background',
			'type' => 'color_picker',
			'instructions' => '文章背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5887f64af5e57',
			'label' => '文章条目内容颜色',
			'name' => 'post_entry_content_color',
			'type' => 'color_picker',
			'instructions' => '文章条目内容颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5863f58305007',
			'label' => '文章元数据背景',
			'name' => 'posts_meta_background',
			'type' => 'color_picker',
			'instructions' => '文章元数据背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5863f5aa05008',
			'label' => '文章元数据文本颜色',
			'name' => 'posts_meta_color',
			'type' => 'color_picker',
			'instructions' => 'Posts box Meta Text Color',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc0fe5cbf75',
			'label' => 'Color For News',
			'name' => 'color_for_news',
			'type' => 'color_picker',
			'instructions' => '文章元数据文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc1018316d4',
			'label' => '视频颜色',
			'name' => 'color_for_videos',
			'type' => 'color_picker',
			'instructions' => '视频颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc103b316d5',
			'label' => '图片颜色',
			'name' => 'color_for_images',
			'type' => 'color_picker',
			'instructions' => '图片颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58890c43f6bdc',
			'label' => 'NSFW颜色',
			'name' => 'color_for_nsfw',
			'type' => 'color_picker',
			'instructions' => 'NSFW颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_586695b184cca',
			'label' => '加载按钮背景颜色',
			'name' => 'load_more_background',
			'type' => 'color_picker',
			'instructions' => '加载按钮背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5866961584ccb',
			'label' => '加载按钮文本颜色',
			'name' => 'load_more_button_text_color',
			'type' => 'color_picker',
			'instructions' => '加载按钮文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5866963484ccc',
			'label' => '加载按钮边框颜色',
			'name' => 'load_more_button_border',
			'type' => 'color_picker',
			'instructions' => '加载按钮边框颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_584b139267219',
			'label' => '禁用自定义Css',
			'name' => 'disable_custom_css',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '禁用自定义Css',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5803e105e3ce4',
			'label' => '页眉',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_57c88ed8fba47',
			'label' => '页眉背景',
			'name' => 'header_background',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc093cc31f2',
			'label' => '页眉链接颜色',
			'name' => 'header_link_color',
			'type' => 'color_picker',
			'instructions' => '页眉链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc0a2cc9b37',
			'label' => '页眉搜索背景',
			'name' => 'header_search_background',
			'type' => 'color_picker',
			'instructions' => '页眉搜索背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067a58ad696',
			'label' => '提交按钮背景',
			'name' => 'submit_background',
			'type' => 'color_picker',
			'instructions' => '提交按钮背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_59249acf78b65',
			'label' => '提交按钮链接颜色',
			'name' => 'submit_button_link_colors',
			'type' => 'color_picker',
			'instructions' => '提交按钮链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067a95f2787',
			'label' => '提交按钮图标颜色',
			'name' => 'submiticon_color',
			'type' => 'color_picker',
			'instructions' => '提交按钮图标颜色 ',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a63b13792977',
			'label' => '注册或登陆按钮背景',
			'name' => 'login_and_register_buttons_background',
			'type' => 'color_picker',
			'instructions' => '注册或登陆按钮背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5945aa8244ab6',
			'label' => '用户点数微章背景',
			'name' => 'user_points_badge_background',
			'type' => 'color_picker',
			'instructions' => '用户点数微章背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5945ab4244ab7',
			'label' => '用户点数微章颜色',
			'name' => 'user_points_badge_color',
			'type' => 'color_picker',
			'instructions' => '用户点数微章颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_57fc0857adad7',
			'label' => '导航背景',
			'name' => 'navigation_background',
			'type' => 'color_picker',
			'instructions' => '导航背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5806928fde018',
			'label' => '导航链接颜色',
			'name' => 'navigation_links',
			'type' => 'color_picker',
			'instructions' => '导航链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_59249bdd7dd76',
			'label' => '导航活跃链接',
			'name' => 'navigation_links_active',
			'type' => 'color_picker',
			'instructions' => '导航活跃链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5887f35a63c63',
			'label' => '页面页眉背景',
			'name' => 'page_header_background',
			'type' => 'color_picker',
			'instructions' => '页面页眉背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5887f44a63c64',
			'label' => '页面页眉文本颜色',
			'name' => 'page_header_text_color',
			'type' => 'color_picker',
			'instructions' => '页面页眉文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5805367949bfd',
			'label' => '页脚',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5805368749bfe',
			'label' => '页脚背景',
			'name' => 'footer_background',
			'type' => 'color_picker',
			'instructions' => '页脚背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5805375a5b9a4',
			'label' => '页脚小工具背景',
			'name' => 'fatfooter_background',
			'type' => 'color_picker',
			'instructions' => '页脚小工具背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067be4a3470',
			'label' => '页脚小工具标题背景',
			'name' => 'footer_widgets_title_background',
			'type' => 'color_picker',
			'instructions' => '页脚小工具标题背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067c33c8cda',
			'label' => '页脚小工具标题颜色',
			'name' => 'footer_widgets_title_color',
			'type' => 'color_picker',
			'instructions' => '页脚小工具标题颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_580538640ac50',
			'label' => '页脚文本颜色',
			'name' => 'footer_text_color',
			'type' => 'color_picker',
			'instructions' => '页脚文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_580539b0b8510',
			'label' => '页脚链接颜色',
			'name' => 'footer_link_color',
			'type' => 'color_picker',
			'instructions' => '页脚链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067d3fa81f9',
			'label' => '侧边栏',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58067d4ca81fa',
			'label' => '侧边栏小工具标题背景',
			'name' => 'sidebar_widgets_title_background',
			'type' => 'color_picker',
			'instructions' => '侧边栏小工具标题背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067d92a81fb',
			'label' => '侧边栏小工具标题颜色',
			'name' => 'sidebar_widgets_title_color',
			'type' => 'color_picker',
			'instructions' => '侧边栏小工具标题颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5863f3a18f505',
			'label' => '侧边栏小工具文章元数据文本',
			'name' => 'sidebar_widgets_post_meta_text_color',
			'type' => 'color_picker',
			'instructions' => '侧边栏小工具文章元数据文本',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067db0a81fc',
			'label' => '侧边栏链接颜色',
			'name' => 'sidebar_links',
			'type' => 'color_picker',
			'instructions' => '侧边栏链接颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58067de5a81fd',
			'label' => '侧边栏文本颜色',
			'name' => 'sidebar_text_color',
			'type' => 'color_picker',
			'instructions' => '侧边栏文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_581502c9f0f0b',
			'label' => '文章页面',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_581502d4f0f0c',
			'label' => '文章内容背景颜色',
			'name' => 'post_content_background_color',
			'type' => 'color_picker',
			'instructions' => '文章内容背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_581503a21d6cf',
			'label' => '文章内容文本颜色',
			'name' => 'post_content_text_color',
			'type' => 'color_picker',
			'instructions' => '文章内容文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5872929b65c5d',
			'label' => '文章点赞按钮背景',
			'name' => 'post_like_button_background',
			'type' => 'color_picker',
			'instructions' => '文章点赞按钮背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_587292da65c5e',
			'label' => '文章点赞按钮图标颜色',
			'name' => 'post_like_button_icon_color',
			'type' => 'color_picker',
			'instructions' => '文章点赞按钮图标颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_581504dd3cb82',
			'label' => '分享颜色',
			'name' => 'share_bar_background',
			'type' => 'color_picker',
			'instructions' => '分享颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_581648857a500',
			'label' => '分享按钮背景颜色',
			'name' => 'share_bar_buttons_background',
			'type' => 'color_picker',
			'instructions' => '分享按钮背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5815057b54404',
			'label' => '文章作者盒子背景颜色',
			'name' => 'post_author_box_background',
			'type' => 'color_picker',
			'instructions' => '文章作者盒子背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5815061995480',
			'label' => '文章作者盒子文本颜色',
			'name' => 'post_author_box_text_color',
			'type' => 'color_picker',
			'instructions' => '文章作者盒子文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58164a8408681',
			'label' => '文章元数据背景',
			'name' => 'post_meta_background',
			'type' => 'color_picker',
			'instructions' => '文章元数据背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58164ab1495b7',
			'label' => '文章元数据文本颜色',
			'name' => 'post_meta_text_color',
			'type' => 'color_picker',
			'instructions' => '文章元数据文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_587bde52c5bfe',
			'label' => '谁喜欢背景颜色',
			'name' => 'who_liked_box_background',
			'type' => 'color_picker',
			'instructions' => '谁喜欢背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_587bde85c5bff',
			'label' => '谁喜欢标题颜色',
			'name' => 'who_liked_box_title_color',
			'type' => 'color_picker',
			'instructions' => '谁喜欢标题颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58cc4e71fa23c',
			'label' => '观点盒子背景',
			'name' => 'reactions_box_background',
			'type' => 'color_picker',
			'instructions' => '观点盒子背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58cc4ea4fa23d',
			'label' => '观点盒子标题背景',
			'name' => 'reactions_box_title_background',
			'type' => 'color_picker',
			'instructions' => '观点盒子标题背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58cc4ec3fa23e',
			'label' => '观点盒子标题颜色',
			'name' => 'reactions_box_title_color',
			'type' => 'color_picker',
			'instructions' => '观点盒子标题颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58729467dea0d',
			'label' => '评论区域背景颜色',
			'name' => 'comments_area_background_color',
			'type' => 'color_picker',
			'instructions' => '评论区域背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_587294b7dea0e',
			'label' => '评论盒子背景',
			'name' => 'comment_box_background',
			'type' => 'color_picker',
			'instructions' => '评论盒子背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_587294e3dea0f',
			'label' => '评论盒子文本颜色',
			'name' => 'comment_box_text_color',
			'type' => 'color_picker',
			'instructions' => '评论盒子文本颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58729749cc217',
			'label' => '评论回复按钮背景颜色',
			'name' => 'comments_reply_button_background',
			'type' => 'color_picker',
			'instructions' => '评论回复按钮背景颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5872978acc218',
			'label' => '评论回复按钮值颜色',
			'name' => 'comments_reply_button_value_color',
			'type' => 'color_picker',
			'instructions' => '评论回复按钮值颜色',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5872984de6632',
			'label' => '评论表格背景',
			'name' => 'comment_form_background',
			'type' => 'color_picker',
			'instructions' => '评论表格背景',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_58729871e6633',
			'label' => '评论表格文本',
			'name' => 'comment_form_text_color',
			'type' => 'color_picker',
			'instructions' => '评论表格文本',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_584b14ce5892e',
			'label' => '自定义CSS',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_584b14e35892f',
			'label' => '自定义CSS',
			'name' => 'custom_css',
			'type' => 'textarea',
			'instructions' => '自定义css ;',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '60',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'css code here',
			'maxlength' => '',
			'rows' => 24,
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-customize',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bf2f49e4513',
	'title' => '图片',
	'fields' => array(
		array(
			'key' => 'field_58bf2f79ed6d3',
			'label' => '图片列表',
			'name' => 'images_lists',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => 'king-repeater',
				'id' => '',
			),
			'collapsed' => '',
			'min' => 0,
			'max' => 0,
			'layout' => 'block',
			'button_label' => '',
			'sub_fields' => array(
				array(
					'key' => 'field_58bf2f96ed6d4',
					'label' => '图片列表',
					'name' => 'images_list',
					'type' => 'image',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'return_format' => 'array',
					'preview_size' => 'large',
					'library' => 'uploadedTo',
					'min_width' => '',
					'min_height' => '',
					'min_size' => '',
					'max_width' => '',
					'max_height' => '',
					'max_size' => 5,
					'mime_types' => 'jpg, jpeg, png, gif,',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'image',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b259b335',
	'title' => '列表',
	'fields' => array(
		array(
			'key' => 'field_5a53c07ad0754',
			'label' => '列表',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_57daf9b9334ca',
			'label' => '热门页面文章数量',
			'name' => 'length_hot',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '热门',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_57dafb25dd912',
			'label' => '流行页面文章数量',
			'name' => 'length_trend',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '流行',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_57dafc37a5570',
			'label' => 'NSFW页面文章数量',
			'name' => 'length_nsfw',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => 'NSFW',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_5903b3a8d050f',
			'label' => '观点页面文章数量',
			'name' => 'length_reaction',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '观点',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_5817b2fb6b637',
			'label' => '用户仪表盘页面文章数量',
			'name' => 'length_of_users_dashboard',
			'type' => 'number',
			'instructions' => '用户前端仪表盘显示数量',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => 'Posts',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_57dafbcf93901',
			'label' => '用户页面显示文章数量',
			'name' => 'length_users',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '用户',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_5814fc5ee9ded',
			'label' => '关注数量',
			'name' => 'length_of_followers',
			'type' => 'number',
			'instructions' => '个人资料关注用户数量

',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '用户',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_5814fc80e9dee',
			'label' => '被关注数量',
			'name' => 'length_of_following',
			'type' => 'number',
			'instructions' => '个人资料显示被关注数量',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '用户',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_58150087dea82',
			'label' => '个人资料显示文章数量',
			'name' => 'length_of_posts_in_profile',
			'type' => 'number',
			'instructions' => '个人资料显示文章数量',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '文章',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_58150123c274f',
			'label' => '用户点赞文章数量',
			'name' => 'length_of_users_liked_posts',
			'type' => 'number',
			'instructions' => '用户点赞文章数量',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 10,
			'placeholder' => 'max 50',
			'prepend' => '文章',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_5a53c092d0755',
			'label' => '微章',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5a53c0da450b0',
			'label' => '启用用户微章',
			'name' => 'enable_user_badges',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用用户微章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a5682dbc9aa0',
			'label' => '启用微章排行榜',
			'name' => 'enable_leaderboard_badges',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a53c0da450b0',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用微章排行榜',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a567199e3d3d',
			'label' => '排行榜微章',
			'name' => 'leaderboard_badges',
			'type' => 'repeater',
			'instructions' => '您可以添加最多10张徽章。 通过排行榜排名徽章.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a5682dbc9aa0',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5a53c0da450b0',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'collapsed' => '',
			'min' => 0,
			'max' => 10,
			'layout' => 'table',
			'button_label' => '新建微章排行榜',
			'sub_fields' => array(
				array(
					'key' => 'field_5a56757220005',
					'label' => '排行榜徽章标题',
					'name' => 'leaderboard_badge_title',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '50',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'prepend' => '标题',
					'append' => '',
					'maxlength' => 50,
				),
				array(
					'key' => 'field_5a56759520006',
					'label' => '排行榜微章图标',
					'name' => 'leaderboard_badge_icon',
					'type' => 'image',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '50',
						'class' => '',
						'id' => '',
					),
					'return_format' => 'url',
					'preview_size' => 'thumbnail',
					'library' => 'uploadedTo',
					'min_width' => '',
					'min_height' => '',
					'min_size' => '',
					'max_width' => '',
					'max_height' => '',
					'max_size' => '',
					'mime_types' => '',
				),
			),
		),
		array(
			'key' => 'field_5a53c1327f005',
			'label' => '微章',
			'name' => 'king_badges',
			'type' => 'flexible_content',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a53c0da450b0',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'layouts' => array(
				'5a53c156ae608' => array(
					'key' => '5a53c156ae608',
					'name' => 'badges_for_points',
					'label' => '微章点数',
					'display' => 'table',
					'sub_fields' => array(
						array(
							'key' => 'field_5a53c2c77f008',
							'label' => '微章图标',
							'name' => 'badge_icon',
							'type' => 'image',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'preview_size' => 'thumbnail',
							'library' => 'uploadedTo',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => 10,
							'mime_types' => '',
						),
						array(
							'key' => 'field_5a53c26b7f007',
							'label' => '微章最低点数',
							'name' => 'badge_min_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最低',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55dc50522c9',
							'label' => '微章最大点数',
							'name' => 'badge_max_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最大',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a53c21c7f006',
							'label' => '微章标题',
							'name' => 'badge_title',
							'type' => 'text',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '文本',
							'append' => '',
							'maxlength' => 50,
						),
						array(
							'key' => 'field_5a5469ee905b9',
							'label' => '微章介绍',
							'name' => 'badge_description',
							'type' => 'textarea',
							'instructions' => '( 可选 )',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '30',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 4,
							'new_lines' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				'5a55ddc8a356a' => array(
					'key' => '5a55ddc8a356a',
					'name' => 'badges_for_followers',
					'label' => '微章关注者',
					'display' => 'table',
					'sub_fields' => array(
						array(
							'key' => 'field_5a55ddc8a356b',
							'label' => '微章图标',
							'name' => 'badge_icon',
							'type' => 'image',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'preview_size' => 'thumbnail',
							'library' => 'uploadedTo',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => 10,
							'mime_types' => '',
						),
						array(
							'key' => 'field_5a55ddc8a356c',
							'label' => '微章最低关注者',
							'name' => 'badge_min_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最低',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddc8a356d',
							'label' => '微章最大关注者',
							'name' => 'badge_max_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最大',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddc8a356e',
							'label' => '微章标题',
							'name' => 'badge_title',
							'type' => 'text',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '文本',
							'append' => '',
							'maxlength' => 50,
						),
						array(
							'key' => 'field_5a55ddc8a356f',
							'label' => '微章描述',
							'name' => 'badge_description',
							'type' => 'textarea',
							'instructions' => '( 可选 )',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '30',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 4,
							'new_lines' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				'5a55ddd9a3570' => array(
					'key' => '5a55ddd9a3570',
					'name' => 'badges_for_posts',
					'label' => '微章文章',
					'display' => 'table',
					'sub_fields' => array(
						array(
							'key' => 'field_5a55ddd9a3571',
							'label' => '微章图标',
							'name' => 'badge_icon',
							'type' => 'image',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'preview_size' => 'thumbnail',
							'library' => 'uploadedTo',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => 10,
							'mime_types' => '',
						),
						array(
							'key' => 'field_5a55ddd9a3572',
							'label' => '微章最低文章',
							'name' => 'badge_min_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最低',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddd9a3573',
							'label' => '微章最大文章',
							'name' => 'badge_max_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最大',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddd9a3574',
							'label' => '微章标题',
							'name' => 'badge_title',
							'type' => 'text',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '文本',
							'append' => '',
							'maxlength' => 50,
						),
						array(
							'key' => 'field_5a55ddd9a3575',
							'label' => '微章描述',
							'name' => 'badge_description',
							'type' => 'textarea',
							'instructions' => '( 可选 )',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '30',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 4,
							'new_lines' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				'5a55ddeca3576' => array(
					'key' => '5a55ddeca3576',
					'name' => 'badges_for_comments',
					'label' => '微章评论',
					'display' => 'table',
					'sub_fields' => array(
						array(
							'key' => 'field_5a55ddeca3577',
							'label' => '微章图标',
							'name' => 'badge_icon',
							'type' => 'image',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'preview_size' => 'thumbnail',
							'library' => 'all',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => 10,
							'mime_types' => '',
						),
						array(
							'key' => 'field_5a55ddeca3578',
							'label' => '微章最低评论',
							'name' => 'badge_min_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最低',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddeca3579',
							'label' => '微章最大评论',
							'name' => 'badge_max_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最大',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55ddeca357a',
							'label' => '微章标题',
							'name' => 'badge_title',
							'type' => 'text',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '文本',
							'append' => '',
							'maxlength' => 50,
						),
						array(
							'key' => 'field_5a55ddeca357b',
							'label' => '微章描述',
							'name' => 'badge_description',
							'type' => 'textarea',
							'instructions' => '( 可选 )',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '30',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 4,
							'new_lines' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
				'5a55de08a357c' => array(
					'key' => '5a55de08a357c',
					'name' => 'badges_for_likes',
					'label' => '微章点赞',
					'display' => 'table',
					'sub_fields' => array(
						array(
							'key' => 'field_5a55de08a357d',
							'label' => '微章图标',
							'name' => 'badge_icon',
							'type' => 'image',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'return_format' => 'url',
							'preview_size' => 'thumbnail',
							'library' => 'uploadedTo',
							'min_width' => '',
							'min_height' => '',
							'min_size' => '',
							'max_width' => '',
							'max_height' => '',
							'max_size' => 10,
							'mime_types' => '',
						),
						array(
							'key' => 'field_5a55de08a357e',
							'label' => '微章最低点赞',
							'name' => 'badge_min_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => 'Min',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55de08a357f',
							'label' => '微章最大点赞',
							'name' => 'badge_max_point',
							'type' => 'number',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '15',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => '最大',
							'append' => '',
							'min' => 0,
							'max' => '',
							'step' => '',
						),
						array(
							'key' => 'field_5a55de08a3580',
							'label' => '微章标题',
							'name' => 'badge_title',
							'type' => 'text',
							'instructions' => '',
							'required' => 1,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '20',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'prepend' => 'Text',
							'append' => '',
							'maxlength' => 50,
						),
						array(
							'key' => 'field_5a55de08a3581',
							'label' => '微章描述',
							'name' => 'badge_description',
							'type' => 'textarea',
							'instructions' => '( 可选 )',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array(
								'width' => '30',
								'class' => '',
								'id' => '',
							),
							'default_value' => '',
							'placeholder' => '',
							'maxlength' => '',
							'rows' => 4,
							'new_lines' => '',
						),
					),
					'min' => '',
					'max' => '',
				),
			),
			'button_label' => '新建微章',
			'min' => '',
			'max' => '',
		),
		array(
			'key' => 'field_5a5e621f2c193',
			'label' => '用户点数',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5a5e62c52c195',
			'label' => '启用用户点数',
			'name' => 'enable_user_points',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用用户点数',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a5e62ef2c196',
			'label' => '发布一篇文章',
			'name' => 'submitting_a_post',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a5e62c52c195',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 1,
			'placeholder' => '',
			'prepend' => '点数',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5a5e631d2c197',
			'label' => '得到一个关注者',
			'name' => 'get_a_follower',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a5e62c52c195',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 1,
			'placeholder' => '',
			'prepend' => '点数',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5a5e632b2c198',
			'label' => '发布评论',
			'name' => 'posting_a_comment',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a5e62c52c195',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 1,
			'placeholder' => '',
			'prepend' => '点数',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-lists',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b265348c',
	'title' => '设置',
	'fields' => array(
		array(
			'key' => 'field_58519d525afb0',
			'label' => '网站LOGO',
			'name' => 'page_logo',
			'type' => 'image',
			'instructions' => '选择一张图片作为网站LOGO',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'return_format' => 'array',
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
		),
		array(
			'key' => 'field_58505951c4ed2',
			'label' => '常规设置',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5850595bc4ed3',
			'label' => '禁用用户提交文章',
			'name' => 'disable_users_submit',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '禁用用户提交文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5850597dc4ed4',
			'label' => '禁用新闻',
			'name' => 'disable_news',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5850595bc4ed3',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '禁用用户提交新闻',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_585059a0c4ed5',
			'label' => '禁用视频',
			'name' => 'disable_video',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5850595bc4ed3',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '禁用用户提交视频',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_585059b6c4ed6',
			'label' => '禁用图片',
			'name' => 'disable_image',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5850595bc4ed3',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '禁用用户提交图片',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58599116f2877',
			'label' => 'NSFW 设置',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '你可以启用或设置NSFW',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58599151f2878',
			'label' => '在新闻里面启用NSFW',
			'name' => 'enable_nsfw_for_news',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在新闻里面启用NSFW',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58599184f2879',
			'label' => '在视频里面启用NSFW',
			'name' => 'enable_nsfw_for_videos',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在视频里面启用NSFW',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58599193f287a',
			'label' => '在图片里面启用NSFW',
			'name' => 'enable_nsfw_for_images',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在图片里面启用NSFW',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58dae233761cc',
			'label' => '显示加载更多按钮',
			'name' => 'load_more_button_show',
			'type' => 'number',
			'instructions' => '显示几页后出现加载按钮',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => 1,
			'placeholder' => '',
			'prepend' => 'Page',
			'append' => '',
			'min' => 0,
			'max' => 150,
			'step' => '',
		),
		array(
			'key' => 'field_597bbe9f58b70',
			'label' => '启用RTL布局',
			'name' => 'enable_rtl',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '是否启用Rtl从左到右布局',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505945c4ed1',
			'label' => '注册设置',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58505b59edb1c',
			'label' => '启用recaptcha',
			'name' => 'enable_recaptcha',
			'type' => 'true_false',
			'instructions' => '在注册页面启用recaptcha中国用户请不要启用',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用recaptcha',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505b78edb1d',
			'label' => 'Google Recaptcha站点key',
			'name' => 'recaptcha_key',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58505b59edb1c',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '站点 Key',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58505bb2edb1e',
			'label' => 'Google Recaptcha Secret key',
			'name' => 'recaptcha_secret',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58505b59edb1c',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Secret key',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58505d44da944',
			'label' => '社交登陆',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '社交登陆设置，中国用户请不要设置',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_57d9b645ca86f',
			'label' => '启用Facebook登陆或注册',
			'name' => 'enable_facebook_login',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用Facebook登陆或注册',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_57d9b66eca870',
			'label' => 'Facebook App ID',
			'name' => 'facebook_app_id',
			'type' => 'text',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57d9b645ca86f',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'App ID',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_57d9b6cbca871',
			'label' => 'Facebook Secret Key',
			'name' => 'facebook_secret_key',
			'type' => 'text',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57d9b645ca86f',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Secret Key',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_57d9c80dcd294',
			'label' => '启用Google+登陆或注册',
			'name' => 'enable_googleplus_login',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用Google+登陆或注册',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_57d9c873cd296',
			'label' => 'Google+ Client ID',
			'name' => 'googleplus_client_id',
			'type' => 'text',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57d9c80dcd294',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Client ID',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_57d9c8a2cd297',
			'label' => 'Google+ Client Secret',
			'name' => 'googleplus_client_secret',
			'type' => 'text',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57d9c80dcd294',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Client Secret',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab16883a1965',
			'label' => 'Enable Social Logins in Modal',
			'name' => 'enable_social_logins_in_modal',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57d9b645ca86f',
						'operator' => '==',
						'value' => '1',
					),
				),
				array(
					array(
						'field' => 'field_57d9c80dcd294',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Enable Google+ and Facebook Login in modal box',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505c966cb4a',
			'label' => '注册条款',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '条款文本',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58505c1d656ae',
			'label' => '使用条款条件',
			'name' => 'enable_terms_and_conditions',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在注册页面启用条款条件',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505c38656af',
			'label' => '条款条件',
			'name' => 'terms_and_conditions',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58505c1d656ae',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '显示的条款文本',
			'maxlength' => '',
			'rows' => 10,
			'new_lines' => '',
		),
		array(
			'key' => 'field_591ccb719720f',
			'label' => '用户设置',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_591cc88deaabc',
			'label' => '启用私人消息',
			'name' => 'enable_private_messages',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在会员之间启用私人消息',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505a0bc4ed7',
			'label' => '只有经过验证的用户才能发布文章',
			'name' => 'only_verified',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '如果启用此功能，只有经过验证的用户才能发布文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58505a4ec4ed8',
			'label' => '不对经过验证的用户文章进行审核',
			'name' => 'verified_posts',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '如果您启用此功能，那么经过验证的用户发布文章自动通过',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5962a60ced4f8',
			'label' => '默认头像',
			'name' => 'default_avatar',
			'type' => 'image',
			'instructions' => '对于没有上传头像的用户，您可以显示默认头像',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'array',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => 4,
			'mime_types' => 'jpg, png, gif, jpeg',
		),
		array(
			'key' => 'field_5962a9f8d8a5c',
			'label' => '默认封面',
			'name' => 'default_cover',
			'type' => 'image',
			'instructions' => '对于没有上传封面的用户，您可以显示默认封面',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'array',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => 8,
			'mime_types' => 'jpg, png, gif, jpeg',
		),
		array(
			'key' => 'field_58505a6fc4ed9',
			'label' => '最大头像大小',
			'name' => 'max_avatar_size',
			'type' => 'number',
			'instructions' => '用户可以上传多少M头像文件',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 2,
			'placeholder' => '',
			'prepend' => 'MB',
			'append' => '',
			'min' => 0,
			'max' => 10,
			'step' => '',
		),
		array(
			'key' => 'field_58505a95c4eda',
			'label' => '最大封面大小',
			'name' => 'max_cover_size',
			'type' => 'number',
			'instructions' => '用户可以上传多少M封面文件',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 2,
			'placeholder' => '',
			'prepend' => 'MB',
			'append' => '',
			'min' => 0,
			'max' => 20,
			'step' => '',
		),
		array(
			'key' => 'field_58866ca1459fd',
			'label' => '社交分享',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58866cd9459ff',
			'label' => '社交分享，中国用户请不要设置',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Facebook App ID and Secret Key required to count facebook share. You can create an app after login <a href="https://developers.facebook.com/" target="_blank">HERE</a>',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58866cb0459fe',
			'label' => 'Facebook App ID',
			'name' => 'facebook_share_app_id',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'App ID',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58866d8945a00',
			'label' => 'Facebook Secret Key',
			'name' => 'facebook_share_secret_key',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Secret Key',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5945ad8eec21b',
			'label' => 'Facebook access token',
			'name' => 'facebook_access_token',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => 'hidden',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Access',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58867bfc5820a',
			'label' => 'Display or Hide Share Buttons',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display or Hide Share Buttons',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58867c7f5820b',
			'label' => 'Display Thumblr Share Button',
			'name' => 'display_thumblr_share_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display Thumblr Share Button',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58867cab5820c',
			'label' => 'Display Linkedin Share Button',
			'name' => 'display_linkedin_share_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display Linkedin Share Button',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58867cc25820d',
			'label' => 'Display Pinterest Share Button',
			'name' => 'display_pinterest_share_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display Pinterest Share Button',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58867cd65820e',
			'label' => 'Display VK Share Button',
			'name' => 'display_vk_share_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display VK Share Button',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_59025c9640fcd',
			'label' => 'Display Whatsapp Share Button',
			'name' => 'display_wapp_share_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => 'Display Whatsapp Share Button in mobile view',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_588fa0bac1507',
			'label' => '发布页面',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_588fa0d0c1508',
			'label' => '最大标题长度',
			'name' => 'maximum_title_length',
			'type' => 'number',
			'instructions' => '最大标题长度',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 140,
			'placeholder' => '',
			'prepend' => 'characters',
			'append' => '',
			'min' => 10,
			'max' => 1200,
			'step' => 10,
		),
		array(
			'key' => 'field_588fae418b17f',
			'label' => '最大内容长度',
			'name' => 'maximum_content_length',
			'type' => 'number',
			'instructions' => '最大内容长度',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 2000,
			'placeholder' => '',
			'prepend' => 'characters',
			'append' => '',
			'min' => 10,
			'max' => 8000,
			'step' => 10,
		),
		array(
			'key' => 'field_597bc29558c8a',
			'label' => '最大文件上传大小',
			'name' => 'max_file_u_size',
			'type' => 'number',
			'instructions' => '最大文件上传大小',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 2,
			'placeholder' => '',
			'prepend' => 'MB',
			'append' => '',
			'min' => 1,
			'max' => 1000,
			'step' => 1,
		),
		array(
			'key' => 'field_590ba0bcfa337',
			'label' => '禁止上传视频或音乐',
			'name' => 'disable_video_and_mp3_upload',
			'type' => 'true_false',
			'instructions' => '禁止上传视频或音乐',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_59c9862afac51',
			'label' => '启用embed代码',
			'name' => 'enable_embed_code_adding',
			'type' => 'true_false',
			'instructions' => '如果启用，可以嵌入第三方平台视频',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a27076c77513',
			'label' => 'Facebookkey中国用户请不要设置',
			'name' => 'facebook_user_access_token',
			'type' => 'text',
			'instructions' => 'Need this to create thumbnail for Facebook Videos, you can get your user access token <a href="https://developers.facebook.com/tools/accesstoken/" target="_blank">HERE</a>',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'FB User Access',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58caff33cd44c',
			'label' => '观点',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58caff4ccd44d',
			'label' => '启用观点',
			'name' => 'enable_reactions',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用观点',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a5e5a964ea35',
			'label' => '启用没有评论观点',
			'name' => 'enable_reactions_without_comments',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用没有评论观点',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58caff85cd44e',
			'label' => '显示观点统计结果',
			'name' => 'display_reactions_block',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '显示观点统计结果',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58cb233146f1f',
			'label' => '评论区显示观点标题',
			'name' => 'reactions_title_in_comment_form',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '观点',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb0162d8099',
			'label' => '1观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb0048d7754',
			'label' => '喜欢',
			'name' => '1st_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 800,
			'max_height' => 800,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb01a1d809a',
			'label' => '1观点文本',
			'name' => '1st_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Like',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb02debe50e',
			'label' => '2观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb038c97f33',
			'label' => '酷爱',
			'name' => '2nd_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 400,
			'max_height' => 400,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb03ef97f38',
			'label' => '2 观点文本',
			'name' => '2nd_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Love',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb0323be50f',
			'label' => '3观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb03a897f34',
			'label' => '哈哈',
			'name' => '3rd_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 400,
			'max_height' => 400,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb040e97f39',
			'label' => '3观点文本',
			'name' => '3rd_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Haha',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb0331be510',
			'label' => '4观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb03b597f35',
			'label' => '哇喔',
			'name' => '4th_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 400,
			'max_height' => 400,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb042397f3a',
			'label' => '4观点文本',
			'name' => '4th_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Wow',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb033bbe512',
			'label' => '5观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb03c897f36',
			'label' => '难过',
			'name' => '5th_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 400,
			'max_height' => 400,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb043e97f3b',
			'label' => '5观点文本',
			'name' => '5th_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Sad',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_58cb034abe513',
			'label' => '6观点',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => 'wpautop',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_58cb03d597f37',
			'label' => '生气',
			'name' => '6th_reaction',
			'type' => 'image',
			'instructions' => '最大尺寸: 42px | 42px',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => 42,
			'min_height' => 42,
			'min_size' => '',
			'max_width' => 400,
			'max_height' => 400,
			'max_size' => 5,
			'mime_types' => 'jpeg, png, gif, jpg,',
		),
		array(
			'key' => 'field_58cb044b97f3c',
			'label' => '6观点文本',
			'name' => '6th_reaction_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58caff4ccd44d',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'Angry',
			'prepend' => 'text',
			'append' => '',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_5a3c362f08c02',
			'label' => 'AMP',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5a3c373608c03',
			'label' => '启用 AMP',
			'name' => 'enable_amp',
			'type' => 'true_false',
			'instructions' => '启用Google加速移动网页 ( AMP )',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a4bf625a9545',
			'label' => 'AMP分享设置',
			'name' => 'amp_share_options',
			'type' => 'checkbox',
			'instructions' => 'AMP分享设置',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'facebook' => 'Facebook',
				'twitter' => 'Twitter',
				'google_plus' => 'Google Plus',
				'whatsapp' => 'WhatsApp',
				'sms' => 'SMS',
				'email' => 'E-mail',
			),
			'allow_custom' => 0,
			'save_custom' => 0,
			'default_value' => array(
				0 => 'facebook',
				1 => 'twitter',
				2 => 'google_plus',
				3 => 'whatsapp',
				4 => 'sms',
				5 => 'email',
			),
			'layout' => 'horizontal',
			'toggle' => 0,
			'return_format' => 'value',
		),
		array(
			'key' => 'field_5a4bf05004466',
			'label' => 'Amp 自定义',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => '',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_5a4bf2a752501',
			'label' => 'Amp 内容背景颜色',
			'name' => 'amp_body_background_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a4bf0c904467',
			'label' => 'Amp 页眉背景',
			'name' => 'amp_header_background',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a4bf320b9bd4',
			'label' => 'Amp 容器背景',
			'name' => 'amp_container_background',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a4bf38cb9bd5',
			'label' => 'Amp 容器文本颜色',
			'name' => 'amp_container_text_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a4bf42559121',
			'label' => 'Amp 分享背景',
			'name' => 'amp_share_box_background',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
		),
		array(
			'key' => 'field_5a4bf4c92fd47',
			'label' => 'Amp 自定义 CSS',
			'name' => 'amp_custom_css',
			'type' => 'textarea',
			'instructions' => '自定义 css',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a3c373608c03',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-settings',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b2ad0dc4',
	'title' => '用户设置',
	'fields' => array(
		array(
			'key' => 'field_587be48552f9f',
			'label' => '作者图片',
			'name' => 'author_image',
			'type' => 'image',
			'instructions' => '上传作者图片.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'return_format' => 'array',
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
		),
		array(
			'key' => 'field_587be575569ec',
			'label' => '封面图片',
			'name' => 'cover_image',
			'type' => 'image',
			'instructions' => '上传封面图片.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'return_format' => 'array',
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
		),
		array(
			'key' => 'field_587be5d811823',
			'label' => '社交网络',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '<h1>社交链接</h1>',
			'esc_html' => 0,
			'new_lines' => 'wpautop',
		),
		array(
			'key' => 'field_587be5f411824',
			'label' => '我的新浪微博',
			'name' => 'profile_facebook',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '新浪微博链接',
			'prepend' => 'URL',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_587be62b11825',
			'label' => '我的人人网',
			'name' => 'profile_twitter',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '人人网链接',
			'prepend' => 'URL',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_587be65111826',
			'label' => '我的QQ空间',
			'name' => 'profile_linkedin',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'QQ空间链接',
			'prepend' => 'URL',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_587be66611827',
			'label' => '我的优酷频道',
			'name' => 'profile_google',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '优酷频道链接',
			'prepend' => 'URL',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_5a132d05c424b',
			'label' => '添加 Url',
			'name' => 'profile_add_url',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'add custom url',
			'prepend' => 'URL',
			'append' => '',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_587be6a663208',
			'label' => '验证账号',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '<h1>验证账号</h1>',
			'esc_html' => 0,
			'new_lines' => 'wpautop',
		),
		array(
			'key' => 'field_587be6cb63209',
			'label' => '验证账号',
			'name' => 'verified_account',
			'type' => 'true_false',
			'instructions' => '你可以验证用户账号给与额外权限',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '验证账号',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => 'Verified',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_59430297b0d37',
			'label' => '积分',
			'name' => 'bonus_points',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => 0,
			'placeholder' => '',
			'prepend' => '积分',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'user_role',
				'operator' => '==',
				'value' => 'all',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'seamless',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bddb03a9046',
	'title' => '新闻列表',
	'fields' => array(
		array(
			'key' => 'field_58bddb0df74fe',
			'label' => '新闻列表项目',
			'name' => 'news_list_items',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => 'king-repeater',
				'id' => '',
			),
			'collapsed' => '',
			'min' => 0,
			'max' => 80,
			'layout' => 'block',
			'button_label' => '',
			'sub_fields' => array(
				array(
					'key' => 'field_58bddb31f74ff',
					'label' => '新闻列表标题',
					'name' => 'news_list_title',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'maxlength' => '',
				),
				array(
					'key' => 'field_58bddb5ef7500',
					'label' => '图片或视频',
					'name' => 'news_image_or_video',
					'type' => 'true_false',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'message' => '',
					'default_value' => 0,
					'ui' => 1,
					'ui_on_text' => '视频',
					'ui_off_text' => '图片',
				),
				array(
					'key' => 'field_58bddb82f7501',
					'label' => '新闻列表图片',
					'name' => 'news_list_image',
					'type' => 'image',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_58bddb5ef7500',
								'operator' => '!=',
								'value' => '1',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'return_format' => 'array',
					'preview_size' => 'large',
					'library' => 'uploadedTo',
					'min_width' => '',
					'min_height' => '',
					'min_size' => '',
					'max_width' => '',
					'max_height' => '',
					'max_size' => 5,
					'mime_types' => 'jpg, jpeg, png, gif',
				),
				array(
					'key' => 'field_58bddbb9f7502',
					'label' => '新闻列表媒体',
					'name' => 'news_list_media',
					'type' => 'oembed',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_58bddb5ef7500',
								'operator' => '==',
								'value' => '1',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'width' => '',
					'height' => '',
				),
				array(
					'key' => 'field_58bddbd2f7503',
					'label' => '新闻列表内容',
					'name' => 'news_list_content',
					'type' => 'textarea',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'maxlength' => '',
					'rows' => 4,
					'new_lines' => 'wpautop',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'quote',
			),
		),
	),
	'menu_order' => 1,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b2c4a3e8',
	'title' => '视频url',
	'fields' => array(
		array(
			'key' => 'field_58f533f201eee',
			'label' => '视频url或上传',
			'name' => 'video_tab',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '上传',
			'ui_off_text' => 'url',
		),
		array(
			'key' => 'field_587be2665e807',
			'label' => '视频url',
			'name' => 'video-url',
			'type' => 'oembed',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58f533f201eee',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'width' => '',
			'height' => '',
		),
		array(
			'key' => 'field_58f5335001eed',
			'label' => '视频上传',
			'name' => 'video_upload',
			'type' => 'file',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58f533f201eee',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'array',
			'library' => 'uploadedTo',
			'min_size' => '',
			'max_size' => 50,
			'mime_types' => 'mp4, flv, mp3',
		),
		array(
			'key' => 'field_58f5594a975cb',
			'label' => '媒体封面',
			'name' => '_thumbnail_id',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58f533f201eee',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'array',
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => 10,
			'mime_types' => 'jpg, png, gif, jpeg',
		),
		array(
			'key' => 'field_59c9812458fe6',
			'label' => '视频embed代码',
			'name' => 'media_embed_code',
			'type' => 'textarea',
			'instructions' => '在这里粘贴第三方视频代码',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58f533f201eee',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'video',
			),
		),
	),
	'menu_order' => 1,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b2c6ed68',
	'title' => '文章设置',
	'fields' => array(
		array(
			'key' => 'field_587be13bfc2f0',
			'label' => '特色文章',
			'name' => 'featured-post',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '把这篇文章设置为特色文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_587be15ffc2f1',
			'label' => '流行文章',
			'name' => 'keep_trending',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '把这篇文章设置为流行文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_587be16ffc2f2',
			'label' => 'nsfw',
			'name' => 'nsfw_post',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '把这篇文章设置为nsfw文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_592499e8bbd9a',
			'label' => '文章浏览',
			'name' => '_post_views',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '浏览',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_593098698a880',
			'label' => '文章点赞',
			'name' => '_post_like_count',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '点赞',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5a568a7c056ca',
			'label' => '添加赞助商',
			'name' => 'add_sponsor',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '你可以在文章中添加赞助商品牌',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a568b7e056cb',
			'label' => '赞助商logo',
			'name' => 'post_sponsor_logo',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a568a7c056ca',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '30',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
		),
		array(
			'key' => 'field_5a568bbe056cc',
			'label' => '赞助商链接',
			'name' => 'post_sponsor_link',
			'type' => 'url',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a568a7c056ca',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '40',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '赞助商链接',
		),
		array(
			'key' => 'field_5a568be7056cd',
			'label' => '赞助商介绍',
			'name' => 'post_sponsor_description',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5a568a7c056ca',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '30',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => 4,
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
			array(
				'param' => 'post_format',
				'operator' => '!=',
				'value' => 'link',
			),
		),
	),
	'menu_order' => 2,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5a56889e12163',
	'title' => '广告文章',
	'fields' => array(
		array(
			'key' => 'field_5a568932429f7',
			'label' => '广告链接',
			'name' => 'ad_link',
			'type' => 'url',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
		),
		array(
			'key' => 'field_5a5688cf34274',
			'label' => '广告按钮值',
			'name' => 'ad_button_value',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '值',
			'append' => '',
			'maxlength' => 20,
		),
		array(
			'key' => 'field_5a59195facec4',
			'label' => '广告额外字段',
			'name' => 'ad_extra_field',
			'type' => 'text',
			'instructions' => '你可以添加关于广告的额外信息,',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '文本',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5a5a7ec420b5a',
			'label' => '赞助商文本',
			'name' => 'sponsored_text',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '文本',
			'append' => '',
			'maxlength' => 50,
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'link',
			),
		),
	),
	'menu_order' => 3,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_58bc8b2cabdac',
	'title' => '布局',
	'fields' => array(
		array(
			'key' => 'field_586d4d524bed7',
			'label' => '选择默认显示选项',
			'name' => 'select_default_display_option',
			'type' => 'select',
			'instructions' => '您可以选择页面的默认视图选项,',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'king-grid' => '网格与侧边栏',
				'king-grid-side' => '网格无侧边栏',
				'king-big-grid' => '大网格无侧边栏',
				'king-list' => '列表与侧边栏',
			),
			'default_value' => array(
			),
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
			'return_format' => 'value',
		),
		array(
			'key' => 'field_585053862b024',
			'label' => 'Meta页头',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58b04f09f9f53',
			'label' => '启用 Meta标签，中国用户请不要设置',
			'name' => 'enable_meta_tags',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '为Facebook和Twitter共享启用Meta标签',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58617b1055b45',
			'label' => 'Facebook Share Description',
			'name' => 'facebook_share_description',
			'type' => 'text',
			'instructions' => 'Custom description for Facebook Share.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58b04f09f9f53',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'e.g. click to watch',
			'prepend' => 'Text',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_58617f1602fc0',
			'label' => 'Twitter Share Description',
			'name' => 'twitter_share_description',
			'type' => 'text',
			'instructions' => 'Custom description for Twitter Share.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_58b04f09f9f53',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => 'e.g. click to see post',
			'prepend' => 'Text',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 140,
		),
		array(
			'key' => 'field_5850544aeba32',
			'label' => '在页头自定义HTML',
			'name' => 'custom_html_head',
			'type' => 'textarea',
			'instructions' => '在每个页面的<head> </ head>部分添加自定义html',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '比如: <link rel="shortcut icon" type="image/ico" href="favicon.ico" />',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_585054b503a16',
			'label' => '滑块',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_585054d403a17',
			'label' => '显示滑块',
			'name' => 'display_slider',
			'type' => 'true_false',
			'instructions' => '如果您选择此滑块将显示在主页上',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '显示滑块',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_585054f103a18',
			'label' => '显示滑块',
			'name' => 'show_slider',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_585054d403a17',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'featured-post' => '特色文章',
				'keep_trending' => '热门文章',
			),
			'default_value' => array(
			),
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
			'return_format' => 'value',
		),
		array(
			'key' => 'field_5850552203a19',
			'label' => '启用网格视图',
			'name' => 'enable_grid_view',
			'type' => 'true_false',
			'instructions' => '您可以启用滑块的网格视图',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_585054d403a17',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用网格视图',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5850554f03a1a',
			'label' => '滑块高度',
			'name' => 'slider_height',
			'type' => 'number',
			'instructions' => '您可以更改滑块高度',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_585054d403a17',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5850552203a19',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => 'px',
			'min' => 100,
			'max' => 1100,
			'step' => 10,
		),
		array(
			'key' => 'field_5850559a03a1c',
			'label' => '滑块中的文章数量',
			'name' => 'length_slider',
			'type' => 'number',
			'instructions' => '滑块中的文章数量',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_585054d403a17',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5850552203a19',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 4,
			'placeholder' => '',
			'prepend' => '滑块文章',
			'append' => '',
			'min' => 1,
			'max' => 50,
			'step' => '',
		),
		array(
			'key' => 'field_585055cb03a1d',
			'label' => '项目长度',
			'name' => 'items_length',
			'type' => 'number',
			'instructions' => '通过此变量，您可以使用最宽的浏览器宽度设置最多显示的项目数量',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_585054d403a17',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5850552203a19',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 1,
			'placeholder' => '',
			'prepend' => '项目长度',
			'append' => '',
			'min' => 1,
			'max' => 16,
			'step' => '',
		),
		array(
			'key' => 'field_5850539d2b025',
			'label' => '广告',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_57f5713fa06c8',
			'label' => '在视频加载之前启用广告',
			'name' => 'enable_ad_video',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在视频加载之前启用广告',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_57f57171a06c9',
			'label' => '广告代码',
			'name' => 'video_load_ad',
			'type' => 'textarea',
			'instructions' => '在视频加载之前展示广告',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57f5713fa06c8',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => 4,
			'new_lines' => '',
		),
		array(
			'key' => 'field_57f576023b604',
			'label' => '跳过广告时间 (秒)',
			'name' => 'skip_ad_after',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_57f5713fa06c8',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 5,
			'placeholder' => '',
			'prepend' => '秒',
			'append' => '',
			'min' => '',
			'max' => 40,
			'step' => '',
		),
		array(
			'key' => 'field_5807c89983906',
			'label' => '在边栏中启用粘性广告',
			'name' => 'enable_sticky_ad',
			'type' => 'true_false',
			'instructions' => '在边栏中启用粘性广告',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在边栏中启用粘性广告',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5807c8dd83907',
			'label' => '侧边栏粘贴性广告',
			'name' => 'sidebar_sticky_ad',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5807c89983906',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '广告代码',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_5807cd1840d8e',
			'label' => '主要区域 - 顶部',
			'name' => 'ad_main_area_top',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '广告代码',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_5807cf3989999',
			'label' => '页脚广告',
			'name' => 'ad_in_footer',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '广告代码',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_58811d947aac1',
			'label' => '页面内容上方广告',
			'name' => 'ads_above_content',
			'type' => 'textarea',
			'instructions' => '您可以在文章页面的内容上添加广告，宽度750px',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '广告代码',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_58811eb07aac2',
			'label' => '页面内容下方广告',
			'name' => 'ads_below_content',
			'type' => 'textarea',
			'instructions' => '您可以在文章页面的内容下添加广告，宽带750px',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '广告代码',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_5850564fd3aef',
			'label' => '页脚',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5850565bd3af0',
			'label' => '页脚版权文本',
			'name' => 'footer_copyright',
			'type' => 'text',
			'instructions' => '支持HTML',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '© yourpageurl.com 2017. All rights reserved.',
			'prepend' => 'Text',
			'append' => '',
			'formatting' => 'html',
			'maxlength' => '',
		),
		array(
			'key' => 'field_58505697d3af1',
			'label' => '页脚新浪微博连接',
			'name' => 'footer_facebook_link',
			'type' => 'text',
			'instructions' => '添加你微博链接图标到页脚',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Url',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_585056b0d3af2',
			'label' => '页脚QQ链接',
			'name' => 'footer_linkedin_link',
			'type' => 'text',
			'instructions' => '添加你QQ链接图标到页脚',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Url',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_585056c3d3af3',
			'label' => '页脚人人网链接',
			'name' => 'footer_twitter_link',
			'type' => 'text',
			'instructions' => '添加你人人网链接图标到页脚',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Url',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_585056d6d3af4',
			'label' => '页脚微信链接',
			'name' => 'footer_google_link',
			'type' => 'text',
			'instructions' => '添加你微信链接图标到页脚',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => 'Url',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_585056e7d3af5',
			'label' => '添加更多自定义社交图标链接',
			'name' => 'footer_custom_link',
			'type' => 'textarea',
			'instructions' => '添加自定义社交链接，你可以在 <a href="http://fontawesome.io/icons/" target="_blank">这里 </a>选择图标',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '比如: <li><a href="http://facebook.com/"><i class="fa fa-facebook"></i></a></li>',
			'maxlength' => '',
			'rows' => 6,
			'new_lines' => '',
		),
		array(
			'key' => 'field_58505764c9b40',
			'label' => '自定义消息',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_58505770c9b41',
			'label' => '自定义消息在注册页面上',
			'name' => 'custom_message_register',
			'type' => 'textarea',
			'instructions' => '支持Html',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_585057a5c9b42',
			'label' => '自定义消息在登陆页面上',
			'name' => 'custom_message_login',
			'type' => 'textarea',
			'instructions' => '支持Html',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_585057afc9b43',
			'label' => '自定义消息在新闻提交页面上',
			'name' => 'custom_message_news',
			'type' => 'textarea',
			'instructions' => '支持Html',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_585057c7c9b44',
			'label' => '自定义消息在视频提交页面上',
			'name' => 'custom_message_video',
			'type' => 'textarea',
			'instructions' => '支持Html',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_585057d5c9b45',
			'label' => '自定义消息在图片提交页面上',
			'name' => 'custom_message_image',
			'type' => 'textarea',
			'instructions' => 'Html Allowed',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_5863f187660a0',
			'label' => '页头',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5894e65d6db87',
			'label' => '手机版LOGO',
			'name' => 'mobile_page_logo',
			'type' => 'image',
			'instructions' => '选择手机版LOGO，建议正方形.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'preview_size' => 'thumbnail',
			'library' => 'uploadedTo',
			'return_format' => 'array',
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
		),
		array(
			'key' => 'field_586697832ea70',
			'label' => '隐藏元素',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '<h1>隐藏元素</h1>',
			'esc_html' => 0,
			'new_lines' => 'wpautop',
		),
		array(
			'key' => 'field_586697d3eaaa8',
			'label' => '新闻链接',
			'name' => 'hide_news_Link',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '隐藏新闻链接',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58669823eaaa9',
			'label' => '视频链接',
			'name' => 'hide_video_Link',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '隐藏视频链接',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_58669857eaaaa',
			'label' => '图片链接',
			'name' => 'hide_image_Link',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '隐藏图片链接',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5866988deaaab',
			'label' => '分类',
			'name' => 'hide_categories',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在页眉隐藏分类',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_59921ec2859f1',
			'label' => '添加链接',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'new_lines' => '',
			'esc_html' => 0,
		),
		array(
			'key' => 'field_59921f85f694a',
			'label' => '向导航添加新的链接',
			'name' => 'add_new_links_to_header',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'collapsed' => '',
			'min' => 0,
			'max' => 10,
			'layout' => 'row',
			'button_label' => '添加',
			'sub_fields' => array(
				array(
					'key' => 'field_59921fd5f694b',
					'label' => '导航文字',
					'name' => 'header_nav_text',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'prepend' => 'text',
					'append' => '',
					'maxlength' => 50,
				),
				array(
					'key' => 'field_59922015f694c',
					'label' => '导航链接',
					'name' => 'header_nav_url',
					'type' => 'url',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
				),
				array(
					'key' => 'field_599220c56416d',
					'label' => '导航图标',
					'name' => 'header_nav_icon',
					'type' => 'text',
					'instructions' => '支持FontAwesome图标，您可以 <a href="http://fontawesome.io/icons/" target="_blank">在这里</a>选择图标',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '<i class="fa fa-grav" aria-hidden="true"></i>',
					'prepend' => '图标',
					'append' => '',
					'maxlength' => '',
				),
			),
		),
		array(
			'key' => 'field_5863f1a0660a1',
			'label' => '文章页面',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_59c6e73fb5032',
			'label' => '启用悬浮视频',
			'name' => 'enable_floating_video',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '您可以为视频文章启用浮动视频选项',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_597901fe706fc',
			'label' => '启用前端文章编辑',
			'name' => 'enable_post_edit',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '启用前端文章编辑',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a61000ecc234',
			'label' => '允许用户删除他们的文章',
			'name' => 'allow_users_to_delete_their_posts',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_597901fe706fc',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '允许用户删除他们的文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_59790f60e1564',
			'label' => '只有经过验证的用户才能编辑文章',
			'name' => 'verified_edit_posts',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_597901fe706fc',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '只有经过验证的用户才能编辑文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_597a5fb1fd83c',
			'label' => '修改后重新调整文章',
			'name' => 'moderate_posts_edit',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_597901fe706fc',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '修改后重新调整文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_586ea39dd21ec',
			'label' => '显示谁点赞',
			'name' => 'display_who_liked',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '在文章页面显示哪些用户点赞了 .',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_586ea439d21ed',
			'label' => '谁点赞盒子标题',
			'name' => 'who_liked_box_title',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_586ea39dd21ec',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '她们都点赞了',
			'placeholder' => '',
			'prepend' => 'text',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => 100,
		),
		array(
			'key' => 'field_5881228657b8b',
			'label' => '如果没有人点赞消息',
			'name' => 'if_nobody_liked_box_title',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_586ea39dd21ec',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '暂时无人点赞',
			'placeholder' => '',
			'prepend' => '文本 (HTML 支持)',
			'append' => '',
			'formatting' => 'html',
			'maxlength' => 400,
		),
		array(
			'key' => 'field_5866a70d36ee1',
			'label' => '相关文章',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '<h1>相关文章<h1>',
			'esc_html' => 0,
			'new_lines' => 'wpautop',
		),
		array(
			'key' => 'field_5863f1ac660a2',
			'label' => '显示相关文章',
			'name' => 'display_related',
			'type' => 'true_false',
			'instructions' => '在文章页面显示相关文章',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '显示相关文章',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5866a171781a8',
			'label' => '相关文章标题',
			'name' => 'related_posts_heading',
			'type' => 'text',
			'instructions' => '相关文章标题',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5863f1ac660a2',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '相关文章',
			'placeholder' => '',
			'prepend' => '文字',
			'append' => '',
			'formatting' => 'none',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5866a29d8136d',
			'label' => '显示相关文章方法',
			'name' => 'display_related_posts_by',
			'type' => 'radio',
			'instructions' => '按分类或标签显示相关文章',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5863f1ac660a2',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'tags' => '标签',
				'categories' => '分类',
			),
			'allow_null' => 0,
			'other_choice' => 0,
			'save_other_choice' => 0,
			'default_value' => '',
			'layout' => 'horizontal',
			'return_format' => 'value',
		),
		array(
			'key' => 'field_5863f1d1660a3',
			'label' => '相关文章数量',
			'name' => 'related_length',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5863f1ac660a2',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 6,
			'placeholder' => '',
			'prepend' => '相关文章',
			'append' => '',
			'min' => 1,
			'max' => 20,
			'step' => '',
		),
		array(
			'key' => 'field_586eae1483076',
			'label' => '隐藏元素',
			'name' => '',
			'type' => 'message',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '<h1>隐藏元素</h1>',
			'esc_html' => 0,
			'new_lines' => 'wpautop',
		),
		array(
			'key' => 'field_586eae2d83077',
			'label' => '文章作者盒子',
			'name' => 'hide_post_author_box',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '文章页面隐藏作者盒子',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_586eae6583078',
			'label' => '隐藏关于文本',
			'name' => 'hide_author_about_text',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_586eae2d83077',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '隐藏关于文本',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5a132ee5ed76f',
			'label' => '隐藏社交链接',
			'name' => 'hide_author_social_links',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_586eae2d83077',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '隐藏社交链接',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-layout',
			),
		),
	),
	'menu_order' => 3,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

endif;

?>
